<?php 
	$args = array('post_type' => 'testimonial', 'posts_per_page' => -1, 'order' => 'DESC' );
	$loop = new WP_Query( $args );
?>

<?php if ($loop->have_posts()): ?>
	<div class="testimonials-wrapper row" data-equalizer>
		<div class="col-md-4">
			<h2 class="bold">Here's what our customers have to say</h2>
		</div>
		<div class="col-md-8 testimonial-carousel">
			<?php while ( $loop->have_posts() ) : $loop->the_post(); ?>
				<?php 
					$title = get_the_title(); 
					$content = get_the_content();
				?>
				<div class="testimonial">
					<?php echo $content; ?>
					<p class="testimonial-author">- <?php echo $title; ?></p>
				</div>
			<?php endwhile; ?>
			<?php wp_reset_postdata(); ?>
		</div>
	</div>
<?php endif ?>